Index: gcc/omp-low.c
===================================================================
--- gcc/omp-low.c	(.../tags/gcc_4_9_1_release)	(wersja 212680)
+++ gcc/omp-low.c	(.../branches/gcc-4_9-branch)	(wersja 212680)
@@ -1872,7 +1872,6 @@
   TREE_STATIC (decl) = 1;
   TREE_USED (decl) = 1;
   DECL_ARTIFICIAL (decl) = 1;
-  DECL_NAMELESS (decl) = 1;
   DECL_IGNORED_P (decl) = 0;
   TREE_PUBLIC (decl) = 0;
   DECL_UNINLINABLE (decl) = 1;
Index: gcc/DEV-PHASE
===================================================================
--- gcc/DEV-PHASE	(.../tags/gcc_4_9_1_release)	(wersja 212680)
+++ gcc/DEV-PHASE	(.../branches/gcc-4_9-branch)	(wersja 212680)
@@ -0,0 +1 @@
+prerelease
Index: gcc/ChangeLog
===================================================================
--- gcc/ChangeLog	(.../tags/gcc_4_9_1_release)	(wersja 212680)
+++ gcc/ChangeLog	(.../branches/gcc-4_9-branch)	(wersja 212680)
@@ -1,3 +1,11 @@
+2014-07-16  Jakub Jelinek  <jakub@redhat.com>
+
+	* omp-low.c (create_omp_child_function): Don't set DECL_NAMELESS
+	on the FUNCTION_DECL.
+
+	* BASE-VER: Set to 4.9.1.
+	* DEV-PHASE: Set to prerelease.
+
 2014-07-16  Release Manager
 
 	* GCC 4.9.1 released.
Index: gcc/BASE-VER
===================================================================
--- gcc/BASE-VER	(.../tags/gcc_4_9_1_release)	(wersja 212680)
+++ gcc/BASE-VER	(.../branches/gcc-4_9-branch)	(wersja 212680)
@@ -1 +1 @@
-4.9.1
+4.9.2
